.moduktides_ {
	background: #e0f0e0;
	color: #ffffff;
	padding: 5px;
}
.moduktides_ table {
	background: #ffffff;
	color: #400000;
	margin-left:auto; margin-right:auto; 
}
.moduktides_ td {
	padding:2px 4px 2px 4px;
}
.moduktides_ .oddrow {
	background: #f0f8f0;
}
.moduktides_ .evenrow {
	background: #d0d8d0;
}
.moduktides_pretext {
	padding: 2px 5px 2px 5px;
	background: #607060;
	color: #f0f0f0;
}
.moduktides_date {
	background: #a0a0a0;
	font-weight:bold;
	font-size:0.9em;
	width:80px;
	padding: 2px 5px 2px 5px;
	text-align: center;
	margin-left:auto; margin-right:auto; margin-top:4px;  
}
.moduktides_posttext {
	padding: 2px 5px 2px 5px;
	background: #405040;
	color: #c0c0c0;
	font-size: 0.9em;
}
.moduktides_footer {
	font-size:0.75em; 
	color: #303030;
	text-align:center;
	line-height: 1em;
	padding-top: 4px;
}